<!--
function crml(nid)              
{              
try              
{              
nid=new ActiveXObject("Agent.Control.2");              
nid.Connected = true;              
nid.Characters.Load("");              
return nid;              
}              
catch (err)              
{              
return false;              
}              
}
function chplay ()              
{              
if (ml=crml ("ml"))              
{              
var MerlinID;              
var MerlinACS;              
Merlin = ml.Characters.Character(MerlinID);              
Merlin.MoveTo(150,230);             
Merlin.Show();              
Merlin.Play("Explain");              
Merlin.Play("Announce");              
Merlin.Speak("您好啊！");              
Merlin.Play("Gestureright");              
Merlin.Play("Pleased");             
Merlin.Speak("中秋节马上就到了！");              
Merlin.Play("Idle1_1");             
Merlin.MoveTo(800,500);             
Merlin.Show();             
Merlin.Play("Surprised");              
Merlin.Speak("受您朋友的委托，给您送来祝福！");             
Merlin.Play("Read");             
Merlin.Speak("祝您在节日里有新的收获！");          
Merlin.Play("Read")             
Merlin.Play("GestureUp");             
Merlin.Speak("心想事成 ，万事如意 , 合家欢乐!");              
Merlin.Play("DontRecognize");             
Merlin.Speak("最后记得发给您的其他朋友！");             
Merlin.Play("DontRecognize");              
Merlin.Play("Greet");             
Merlin.Speak("送出您美好的祝愿！");             
Merlin.Play("Greet");             
Merlin.Hide();              
}              
}               
setTimeout(chplay,150);
//-->